This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 251359 - newt python module was moved to a subpackage
newt python module was moved to a subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 11:38 EDT by Miroslav Lichvar
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: authconfig-5.3.16-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 09:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-08-08 11:38:41 EDT
Description of problem:
newt has a new subpackage newt-python for python module.

Please apply:
http://www.declera.com/~yaneti/splitpy/authconfig.spec-newt-python.diff

Note You need to log in before you can comment on or make changes to this bug.